


body{ background: #0455ae;font-family: 'Open Sans', sans-serif; }
.logo{text-align: center;border-bottom: 1px solid;}
label{color: #fff;font-family: 'Open Sans', sans-serif;font-weight: 400;}
h2,p{color: #fff;font-family: 'Open Sans', sans-serif;}
.btn.btn_sect{width: 260px;background: #000;color: #fff;border-radius: 15px;font-family: 'Open Sans', sans-serif;text-transform: uppercase;}
.dialmia_center{max-width: 420px;margin: auto;}
.dialmia_center .hr{margin-top: 5px;border-top: 1px solid #2f2f2f;margin-bottom: 5px;}